Subject: Re: [PATCH c++-team 1/1] gnu: Update abseil-cpp and abseil-cpp-20220623.

From: Andreas Enge <[email-masked]>
Date: Tue, 8 Apr 2025 21:13:50 +0200

Hello Greg,

as usual, I would suggest a patch series of two commits, one per package;
these would be pushed together, so it does not really matter that both
need to be updated in lockstep. (This is not really different from what
is done on the python-team branch, for instance, where often updating
python-abc also requires to update python-xyz and python-123, but still
we use one commit per package.)

Andreas